KJL - Feature #3137

Report QC Outgoing Inspection
10/11/2024 05:41 PM - haykal haykal

Status: Closed Start date: 10/11/2024
Priority: High Due date:

Assignee: haykal haykal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Description

Dear Shofwan,
Ingin dibuatkan Report QC Outgoing Inspection yang bentuknya mengikuti file yang saya attach.
Untuk isiannya adalah sebagai berikut: (Diambil dari dokumen Delivery Order)

-Tanggal mengambil dari field Inspection Date yg ada di tab QC Outgoing Inspection

-Check By mengambil dari field Check By yang ada di tab Delivery Inspection

-Jenis Kendaraan mengambil dari field Jenis Kendaraan di Header

-No. Pol mengambil dari field No. Kendaraan di Header

-Kolom Bersih mengambil dari field Bersih di tab Delivery Inspection

-Kolom Kering mengambil dari field Kering di tab Delivery Inspection

-Kolom Tidak Berbau mengambil dari field Tidak Berbau di tab Delivery Inspection

-Kolom Tidak ada Alergen mengambil dari field Tidak ada Alergen di tab Delivery Inspection
-Kolom Tidak ada Pest mengambil dari field Tidak ada Pest di tab Delivery Inspection
-Kolom Tidak ada Kotoran, oli & bahan kimia lain mengambil dari field Tidak ada kotoran, oli dan bahan kimia di tab Delivery
Inspection

-Kolom Kebocoran mengambil dari field Kebocoran di tab Delivery Inspection

-Kolom Tersegel/terkunci mengambil dari field Tersegel/terkunci

-Kolom Tidak digunakan untuk mengangkut mengambil dari field Tidak digunakan untuk mengangkut
-Produk mengambil dari field Nama Barang yang ada di tab Material ltem

-Customer mengambil dari field Receiver ID yg ada di Header

-Qty mengambil dari field Quantity di tab Material Item

-COA mengambil dari field COA yg ada di Header

-Surat jalan mengambil dari field Surat Jalan yg ada di Header

-Kolom Lot. No mengambil dari field No. Lot di tab QC Outgoing Inspection

-Kolom Jumlah Sample mengambil dari field Quantity Sample di tab QC Outgoing Inspection
-Kolom Warna mengambil dari field Color di tab QC Outgoing Inspection

-Kolom printing mengambil dari field Printing di tab QC Outgoing Inspection

-Kolom panjang mengambil dari field Panjang (mm) di tab QC Outgoing Inspection

-Kolom Diamater mengambil dari field Diameter (mm) di tab QC Outgoing Inspection

-Kolom Berat/Pcs mengambil dari field Berat/pcs di tab QC Outgoing Inspection

-Kolom Berat/ctn Gross mengambil dari field Berat/ctn Gross di tab QC Outgoing Inspection
-Kolom Straw mengambil dari field Visual Straw di tab QC Outgoing Inspection

-Kolom Kemasan mengambil dari field Visual Kemasan di tab QC Outgoing Inspection
-Hasil Pemeriksaan mengambil dari field Hasil di tab QC Outgoing Inspection

-Baris yg diatas tulisan Checker mengambil dari field Check By yg ada di tab QC Outgoing Inspection

Menu Path: Logistic & Service > Inventory Document > Inventory Report > QC Inspection > QC Outgoing Inspection Report
Port: http://remote.minovais.com:61138/
DB: MinovaES_KJL_Prod (1452)

Terimakasih.

History

#1 - 10/11/2024 06:04 PM - haykal haykal

- Description updated

#2 - 10/15/2024 05:07 PM - Moch Alinafia

- Status changed from New to Assigned
http://remote.minovais.com:61138/

- Priority changed from Normal to High

#3 - 10/17/2024 06:02 PM - shofwan shiddiq

- File clipboard-202410171802-ec4t4.png added

- Status changed from Assigned to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

Sudah di deploy yah

v & (38R X Minova X Minova X ChatGPT X Featwre X & ChatGPT X @ QCOUTC X @ NewTab X

<« (¢} A\ Notsecure  remote.minovais.com

= MyWorkplace  Financial Accounting  Logistic & Service Search Q. Help I Minovais -
@l KL Pasic s 4 of2 b bl Export
™ My Workplace PT KJL PLASTIC INDONESIA NO FORM :
@ Financial Accounting
OUTGOING INSPECTION REVISI : 00
B Master Data
W Sales Management Tanggal
Check By o test

@ Purchasing
PEMERIKSAAN KENDARAAN

Delivery Order Jenis Kendaraan

No Polisi - B 1234 ABC
Material Conversion
Goods Receipt
’ Bersin Kerin Tidak Tidak ada Tidak ada E:a;;::aﬁ‘:ﬁ::: Tidakada | Tersegel ! Lain -ain
Stock Transfer 9 Berbau Alergen Pest lain Kebocoran Terkunci h
Stock Adjustment
Yes Yes No No Yes No Yes Yes
Stock Adjustment Document
Stock Closing Note
| tory R
HEMONYRECER Produk Surat Jalan - 0000
Inventory Detail Qty COA
Stock Monitoring Report Supplier Logo Halal Kemasan
Report Stock Closing Produsen
Negara Asal
‘ Dimensi ‘
Jumlah — i Tinggi / L HASIL M

Q Search o 3 B ” & N DB 602PM o

10/17/2024 =

Package:
SP: [QCINCOMINGINSPECTIONRPT]
RDL: [QCINCOMINGINSPECTIONRPT]

#4 - 10/18/2024 02:29 PM - haykal haykal

- File Visual QC Outgoing Inspection.png added
- File Foto 2 QC Outgoing Inspection.png added
- File Page 2 tanggung.png added

- File Tanggal penulisan.png added

- File Hasil bukan seperti itu.png added

- File Foto 6 COA.png added

- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Wan, ada beberapa catatan untk report QC Outgoing Inspection:

-Untuk di Foto 1 yang saya attach ini datanya belum muncul. Harusnya dia ngeload dari field-field yang ada di tab QC Outgoing Inspection

-Di Foto 1 itu juga kolom Visual nya harusnya tidak seperti itu. Harusnya Visual nya sejajar dengan Dimensi, baru dibawahnya ada kolom Straw dan
Kemasan (bisa dilihat di file QC Outgoing Inspection yang saya attach).

-Yg di Foto 2 Logo Halal Kemasan, Supplier, Produsen, dan Negara Asal itu harusnya adanya di report QC Incoming Inspection; bukan di report QC
Outgoing Inspection. Untuk yang seharusnya muncul di report QC Outgoing Inspection adalah Customer seperti dapat dilihat di file Excelnya.

-Di Foto 2 utk yang saya beri kotak biru itu mengambilnya dari tab Material Item.

-Seperti yang saya lampirkan di Foto 3, itu 'kan page 2 nya nanggung cuma kayak gitu doang; pengennya itu dipindah ke page 1 aja. Solusinya
mungkin dengan cara yang kotak-kotak utk centang itu dikecilin aja (kotaknya dan fontnya); jadi yang kotak Dibuat Diperiksa itu bisa dipindahin agak
ke atas.

-Di Foto 4 utk yang tanggal itu sudah benar mengambil dari field Inspection Date yg ada di tab QC Outgoing Inspection, tapi format tampilannya ingin
dibuat jadi 09/02/2024 aja.

-Utk di Foto 5 tidak perlu dibikin kolom HASIL OK/TIDAK seperti itu. Jadi field Hasil yang diisikan user di tab QC Outgoing Inspection hasilnya
tertampak di box-box yg untuk dicentang itu. Jadi kalau user mengisi Ok, nanti yang box OK akan tercentang.
-Utk di Foto 6 yg COA itu masih menampilkan kode, harusnya tulisan Ada

Untuk sementara mungkin itu dulu Wan. Terimakasih.

#5 - 10/20/2024 10:11 AM - shofwan shiddiq
- Assignee changed from shofwan shiddiq to haykal haykal

Sudabh di revisi sesuai dengan request yah

#6 - 10/20/2024 10:11 AM - shofwan shiddiq
- File clipboard-202410201011-mbhxl.png added

v ® (170) WhatsApp X % Untitled — Figma % Feature #3137:Repo X Minova ES |[Home X Minova ES | QC Outc X ¥ (212)the 1975-You X @ 192168377
<« Cc A\ Notsecure  remote.minovais.com
= My Workplace Financial Accounting  Logistic & Service Search Q. Help I Minovais - -
@ Check By o test
PT.KJL Plastic indonesi-
PEMERIKSAAN KENDARAAN
B My Workplace Jenis Kendaraan ~ © truck
o ) No Polisi © B 1234 ABC
I Financial Accounting
Tidak ada Kotoran
Bersih Kering Tidak Tidak ada Tidak ada oli & bahan kimia Tidak ada Tersegelll Lain -lain
Berbau Alergen Pest lain Kebocoran Terkunci
B Master Data
™ Sales Management Yes Yes Yes Yes Yes Yes No Yes
W Purchasing
Produk BIOFLEXF COA o Ada
Delivery Order Customer 00000001 Surat Jalan o TTITETY
Material Conversion Qty 5.00
Goods Receipt
Stock Transfer
Dimensi Visual
Stock Adjustment
Jumlah Berat/ | Berat/
Stock Adjustment Document Lot No Warna Printing panjang Diameter ctn Straw Kemasan
Sample Pcs
) Gross
Stock Closing
123456 3.00 Ok 10.00 10.00 10.00 10.00 Ok Ok
Inventory Recap Jumiah sample diambil Minimal 2.5% dari Quantity yang dikirim

Inventory Detail pengecekan dilakukan disetiap Lot yang dikirim

Stack Monitoring Report
HASIL PEMERIKSAAN

| QK / Diterima -

Report Stock Closing

10:11 AM
10/20/2024 =

Q Search j R 5 § Z J % PO

#7 - 10/21/2024 10:40 AM - haykal haykal

- File Foto 1 Revise 2 QC Outgoing Inspection Report.png added
- File Foto 2 Revise 2 QC Outgoing Inspection Report.png added
- File Foto 3 QC Outgoing Inspection.png added

- Assignee changed from haykal haykal to shofwan shiddiq

Masih ada beberapa catatan Wan :

Foto 1 Revise 2

-Untuk yg saya beri panah hitam itu bisa dilihat garisnya terputus. Boleh tlg diperbaiki agar garisnya tidak terputus seperti itu. Atau boleh agar
garisnya dibuat satu aja (yg atas aja) jadi gakusah dua.

-Utk yg panah biru tua itu harusnya dibawabh tulisan Visual ada garis, sama seperti yg Dimensi.

-Untk yg panah biru muda itu 'kan tulisan kolomnya Lain-lain, itu harusnya isinya bukan itu tapi 'Tidak digunakan untuk mengangkut' seperti dapat
dilihat di file Excel yang saya attach.

-Itu utk yg saya beri panah merah harusnya tulisannya 'Kebocoran' saja, bukan 'Tidak ada Kebocoran' seperti dapat dilihat juga di file Excel yang
saya attach.

-Utk yang saya beri kotak merah itu masih menampilkan code, harusnya description.

-Utk yang kolom Warna itu isinya masih kosong. Harusnya mengambil dari field Color di tab QC Outgoing Inspection

Foto 2 Revise 2
-Untk yang Box centang ini harusnya tercentang berdasarkan yang dipilih di field Hasil di tab QC Outgoing Inspection (Foto 3 QC Outgoing
Inspection)

Terimakasih.
#8 - 10/21/2024 06:14 PM - shofwan shiddiq
- File clipboard-202410211814-kxrcv.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal

= My Workplace Logistic & Service Search...
Tidak ada Kotoran .
Bersih Kering Tidak Tidak ada Tidak ada oli & bahan kimia | Kebocoran Tersegel_Jr Tidak digunakan
Berbau Alergen Pest lain Terkunci untuk mengangkut
Yes Yes Yes Yes Yes Yes No Yes No
Produk . BIOFLEXF COA . Ada
Customer - CV. ANUGERAH BUMI PERSADA Surat Jalan - TTTTTTT
Qty : 5.00
Dimensi Visual
Berat /
Lot No LLILEr Warna Printing panjang Diameter fenl ctn Straw Kemasan
Sample Pcs
Gross
123456 3.00 hitam Ok 10.00 10.00 10.00 10.00 Ok Ok

Jumlah sample diambil Minimal 2.5% dan Quantity yang dikirim

pengecekan dilakukan disetiap Lot yang dikinim

HASIL PEMERIKSAAN

OK / Diterima

NOT Ok Diterima dengan Persetujuan :

LILIE

NOT OK Return ke Supplier

Sudah di revisi sesuai dengan semua poin di redmine ya

#9 - 10/22/2024 11:32 AM - haykal haykal
- File Foto 1 Revise 3 QC Outgoing Inspection Report.png added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Untk yang lu benerin udh Ok Wan.

Cuma ada masalah yg kurang lebih sama kayak yg di report QC Incoming Inspection. Tadi 'kan saya coba membuat dokumen baru dengan beberapa
No. Lot di tab QC Outgoing Inspection nya (beberapa row), tapi yang tabel bagian atas (yang mengambil dari tab Delivery Inspection) malah ikutan
jadi 3 baris juga. Dan yang quantity di report malah jadi 15 padahal di dokumen saya mengisikan Qty nya hanya 5.

DocNo: 00000390
#10 - 10/23/2024 06:22 PM - shofwan shiddiq
- File clipboard-202410231821-f3h4d.png added

- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
*

= My Workplace Financial Accounting  Logistic & Service Search Q. Help I Minovais -
@l KL P ndones” A of2 b bl Export
Tanggal - 23 October 2024
& My Workplace Check By o Jeka
I Financial Accounting
PEMERIKSAAN KENDARAAN

Jenis Kendaraan - Motor

No Polisi o B 1234 CA
Master Data
Sales Management Tidak ada Kotoran "

Bersih Kerin: Tidak Tidak ada Tidak ada oli & bahan kimia | Kebocoran Tersegel / Tidak digunakan
Purchasing 9 Berbau Alergen Pest lain Terkunci untuk mengangkut

Yes Yes No No Yes Yes No Yes Yes
Delivery Order
Material Conversion
Goods Receipt Produk BIO Filler UF 401 PLA COA : Ada
Customer CV. ANUGERAH BUMI PERSADA Surat Jalan
Stock Transfer
Qty : 15.00
Stock Adjustment
Stock Adjustment Document
StockCs g Dimensi Visual
Berat/
Lot No .slumlalh Warna Printing panjang | Diameter B:m“ ctn Straw Kemasan
Inventory Recap SRS s Gross
inetornctal 001 1.00 Bir ok 1.00 3.00 2.00 5.00 ok ok
Stock Monitoring Report
002 1.00 Biru Tua Not Ok 1.00 2.00 3.00 4.00 Not Ok Not Ok
Report Stock Closing
003 1.00 Bin Ok 2.00 1.00 340 4.00 Ok Not Ok
muda

Jumiah sample diambil Minimal 2.5% dari Quantity yang dikirim

pengecekan dilakukan disetiap Lot yang dikirim

6:21

M
10/23/2024 !

Q Search B = dx @

Dear haykal, sudah di fixed ya. silahkan di cek

UPDATE: QCOUTGOINGINSPECTIONRPT

#11 - 10/24/2024 01:48 PM - haykal haykal
- File Qty harusnya 5.PNG added
- Status changed from QA Test to Revise

- Assignee changed from haykal haykal to shofwan shiddiq

Untuk poin-poin lainnya udh bener Wan, cuma problemnya sama kyk yg di report QC Incoming Inspection. Quantitynya masih salah. Di reportnya
tertulis 15 padahal harusnya 5.

#12 - 10/24/2024 03:07 PM - shofwan shiddiq
- File clipboard-202410241507-28Ime.png added
- Status changed from Revise to QA Test

- Assignee changed from shofwan shiddiq to haykal haykal
= My Workplace Financial Accounting  Logistic & Service Search Q. Help I Minovais -
@l KJL Plastic Indonesi” |‘
Report Result -
Ll tory R
TemenTee o4 [ _Jor2 b bl [Selectaromat  v]expon
Inventory Detail Jenis Kendaraan - Motor a
Stock Monitoring Report No Polisi T B1234CA
Report Stock Closing
Tidak ada Kotoran N
Delivery Order Report Bersih Kering Tidak Tidak ada Tidak ada oli & bahan kimia | Kebocoran Tersegel_l Tidak digunakan
Berbau Alergen Pest lai Terkunci untuk mengangkut
Good Receipt Report ain
Surat Jalan Report Tes Yes No No Yes Yes No Yes Yes
Stock Opname
Stock Adjustment Report
Produk : BIO Filler UF 401 PLA COA : Ada
Lay OSPO I it
Lot e Customer CV. ANUGERAH BUMI PERSADA Surat Jalan
Report Stock Traffic RMPM Qty - 500
Report Stock Traffic Finish
Goods
Dimensi Visual
Berat/
Lot No Ay Warna Printing panjang | Diameter EE ctn Straw Kemasan
Sample Pes o
QC Incoming Inspection 001 1.00 Binu ok 1.00 3.00 2.00 5.00 ok ok
Repart 002 1.00 Biru Tua Not Ok 1.00 2.00 3.00 4.00 Not Ok Not Ok
003 1.00 B“,’; ok 2.00 1.00 3.40 4.00 Ok Not Ok
muda

Jumiah sample diambil Minimal 2.5% dari Quantity yang dikirim
pengecekan dilakukan disetiap Lot yang dikirim

3:07 PM
10/24/2024 !

=v. Q Search * . L 5 ; ] 1 = 4) @

Sudah di fixed yah
UPDATE :

RDL: QCOUTGOINGINSPECTIONRPT
SP: QCOUTGOINGINSPECTIONRPT _

#13 - 10/24/2024 04:43 PM - haykal haykal

- Status changed from QA Test to Deploy

- Assignee changed from haykal haykal to shofwan shiddigq
Udh ok Wan.

Boleh minta tolong deploy ya.

Port: https://hris-kjl.minovais.com:31139/Account/Login
DB: MinovaES_KJL_Prod (103.153.60.89)

#14 - 10/25/2024 03:33 PM - shofwan shiddiq
- Status changed from Deploy to QA Test
- Assignee changed from shofwan shiddiq to haykal haykal

Ini di cek udah ada yang deploy in ya. mas Bintar mungkin ya. tinggal di buatin menu nya aja di catalog sama selection seperti yang di port dev 105

#15 - 10/25/2024 03:55 PM - haykal haykal
- Status changed from QA Test to Closed

Files

QC-FR-07 Out Going Inpection Rev-2.xls 53.5 KB 10/11/2024 haykal haykal
clipboard-202410171802-ec4t4.png 208 KB 10/17/2024 shofwan shiddiq
Visual QC Outgoing Inspection.png 6.06 KB 10/18/2024 haykal haykal
Foto 2 QC Outgoing Inspection.png 5.17 KB 10/18/2024 haykal haykal
Page 2 tanggung.png 2.95 KB 10/18/2024 haykal haykal
Tanggal penulisan.png 716 Bytes 10/18/2024 haykal haykal
Hasil bukan seperti itu.png 958 Bytes 10/18/2024 haykal haykal
Foto 6 COA.png 629 Bytes 10/18/2024 haykal haykal
https://hris-kjl.minovais.com:31139/Account/Login

clipboard-202410201011-mbhxl.png

Foto 1 Revise 2 QC Outgoing Inspection Report.png
Foto 2 Revise 2 QC Outgoing Inspection Report.png
Foto 3 QC Outgoing Inspection.png
clipboard-202410211814-kxrcv.png

Foto 1 Revise 3 QC Outgoing Inspection Report.png
clipboard-202410231821-f3h4d.png

Qty harusnya 5.PNG
clipboard-202410241507-28Ime.png
